@charset "utf-8";

body > header a{color: #444}
body > header ul{padding-left: 0}

.ns-con{
	box-sizing: border-box;
	position: relative;
	width: 1200px;
	padding: 0 20px;
}

.skipmenu a{
	display: block;
	width: 1px;
	height: 1px;
	margin-bottom: -1px;
	background-color: #2466A6;
	text-align: center;
	font-size: 20px;
	color: #FFF;
	overflow: hidden;
}


.ns-topmenu{
	position: relative;
	height: 45px;
	background: #004c9d;
	line-height: 45px;
}
.ns-topmenu ul.ns-list{height: 45px}
.ns-topmenu ul.ns-list li{
	float: left;
	box-sizing: border-box;
	width: 14.28571%;
	border-right: 1px solid hsla(0, 0%, 100%, .1);
	text-align: center;
}
.ns-topmenu ul.ns-list li a{
	display: block;
	height: 45px;
	font-size: 14px;
	line-height: 45px;
} 
.ns-topmenu ul.ns-list li:hover a{
	display: block;
	background: #FF8900;
	text-decoration: inherit;
	line-height: 45px;
}
.ns-topmenu ul.ns-list li.no-line{border-right: none}
.ns-topmenu ul.ns-list li.on-line-left{border-left: 1px solid hsla(0,0%,100%,.1)}
.ns-topmenu a,
.ns-topmenu a:hover{margin: 0;padding: 0;color: #FFF}
[class^=ns-topmenu-icon-]{
	display: inline-block;
	margin-right: 10px;
	margin-bottom: -4px;
	background-repeat: no-repeat;
	line-height: 1;
}
[class^=ns-topmenu-icon-]:before{content: "";display: block}
.ns-topmenu-icon-1:before{width: 13px;height: 15px;background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAPCAYAAAA/I0V3AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAEBJREFUKJFj/P///38GEgELlGYkQc9/JlJtYWBgYCBLEwsaH5//4F5A10SU32jmPAzbB5fzMFxBP+dR5CeSUjoATC4JLP14AbkAAAAASUVORK5CYII=")}
.ns-topmenu-icon-2:before{width: 12px;height: 17px;background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAARCAYAAADpPU2iAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAT5JREFUKJF10rFKXFEURuHfGydCyhRiYUCnsBhmsPAJLEyVxj4QSC3Bzlas7JxpUlmLjdimTorgE4QEi4AECUTQMAGDxWezLw7iHFjFWXvt4nJPkGITX3GHf8Vduc22Cxp8wBifsI6VYr3cuJom2MB/DPECPWwXvXLDajaCU3xBB29xhe/FVblONafBJd5jGb9xiFfFYbnlai6bJJJ8SzJI0iQZJbkoRuUG1WiSdJIsJLlO8jzJUh7OUrnrajqzSc6TvE6yneRzko9JerWwVe4syTDJebCDX+hiHse4KI7LdavZCQb14bsTP/Fl0d53qxkEMzgo0Z2IWro1O8BMK/v4g/0nFvZr1m+fRsse/mJtwq2V25t8Sy2L+IEjPCuOyi0+tRC8wy3eFLflMm1hDif4WZyUm7oQrOKmWH08vwcJcEJ4aqnX5gAAAABJRU5ErkJggg==")}
.ns-topmenu-icon-3:before{width: 17px;height: 17px;background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAZ5JREFUOI2t1LFL1VEUB/DPeyIthVCDQzhINDUk8UhbG6q5HMKgpFe4Bg7+DQ1iaxSGD9IGFyGCQppaLIiaRSVIouENUSIh9W3oGA9a34HL4X7P93t/59zzO7eRRI+dRwdN7OIozuE9fuAkfuMm3v5TJTlcY0k+J+kmuZBkKMmZJB/LDxXeLd7YofbwgLNJtpO8S9JJ8iLJcJKBJBvlhwvvFG+7dJoYx/NK/w1W8AULuIoT5RcKXynebunGm1iuOnfwErN4igM8xqPyB4XPFm+ndMuSbCaZqFQXk1xMslpltKvcdu1XK75Y/Ikkm40kr3Gp0n6A7ziNZ3jY07kZXMcmjuEeunilvtBKcjzJZJKvSaZ7uta7pis+WfxWko1Gkn1s4ScaWMV9/PK/DWAOkwiO4FRfMmliDx8wiGtYw626g16bKXyteIOl22tiBC08wX5daBe30a4D2rXvVny/+C2MSLKV5FP9iVeSrFcbl5J8SzJXfqnw9eJ1SrfVxJS/AzeKy5jHjUr3Du6WHyx8vnijpZvqy+z0ZYob6cN78gdiYCDGNA4RPQAAAABJRU5ErkJggg==")}
.ns-topmenu-icon-4:before{width: 13px;height: 15px;background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAAPCAYAAAA/I0V3AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAFJJREFUKJHdkMEKACAIQ2f0/7+8LgU1B1LHvJTSm1tBkrisPs+4YNh1sN3D9ACAZpR0a3LhIM2YMqu9couDfsxklRV2kD5KIi5TWU/Qslf92NEPF5oSK4plUR0AAAAASUVORK5CYII=")}
.ns-topmenu-icon-5:before{width: 25px;height: 13px;background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAANCAYAAABcrsXuAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAANdJREFUOI2tlMsKwkAMRU/GWik+vtWFn+DGT3Wl4tta46IpBJmOUzQQQptz50InqagqPfECBIgB8lGTUSQMQoY+i4sBuQad/jnEpAYeAwy6KICz6dXyHjPZAmOgdL39AKOp6cVyYsYAiKpegapHXAPHxOElMEv078BEVPVJ/wD8I26BzDH8IcpAfA92QAMcMg9K8RpoP9XJvayBDbAA1nwf0W+8iNv4xuoFmDvoQHu5wTE+rhF+6p4LvxMjywpYWV2aYER7d0UkY7zvIz3/rqPBF9IjmsW/AZJqP9tG0QHEAAAAAElFTkSuQmCC")}
.ns-topmenu-icon-6:before{width: 17px;height: 17px;background-image: url('/wp-content/themes/ggdo_2017/images/ggdtbicon.png')}
.ns-topmenu-icon-7:before{width: 15px;height: 18px;background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAASCAYAAACEnoQPAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAWpJREFUOI2V0z1oFFEUxfHfLmuIiWKCWNnESDCIAQNC7LWyEitBEMFCbFVsBRvBQm1EEAQLO4OCgo0fKCIWprALQVAhafxYi0SxUY7FvJFhWSV74BZz3/1zz5x500oCbbzENdz1f+3AQexrl8Y5fMMlTPUMj+MIbmAZ9zGG660kJ3EKS9iISdzBVhxAC8/wBLP4itvQwQzO43nZdALHcBNX0G24mGla6uAwnjZ6o3jwj3efxK+/T0lmk3STvE2ymmQlyUQSPTWcZDHJUpLxJFol7RdYKeE8xtU+Wy9iDV8wh9OdcrALrwo41gecwiHsx28cx1wN/8AevO8DjqrCXMNC6Q3hXv2dl8vWM+WgqQ14g2nsLbUb79qNoVvYjJ19to9goqeGa9ttPFRdhsUe8CdWVVe3qY912l1cwHdVYL2DfVXb/oSjxfa6VcOfcRlnsWlQGF6rkt02KDyER5jHh0HhaWxX/eRb1gv/AWCteQm0UKteAAAAAElFTkSuQmCC")}

.ns-header-nav{position: relative;height: 76px;border-bottom: 1px solid #EBEBEB}
.ns-header-nav .ns-con{position: static}
.ns-header-nav .ns-brand{float: left;display: block;padding-top: 23px}
.ns-header-nav .ns-nav-all{
	float: left;
	height: 76px;
	line-height: 76px;
	/* margin-left: 12px; */
}
.ns-header-nav .ns-nav-all > *{float: left}
.ns-header-nav .icon-toggle{
	display: block;
	position: relative;
	height: 17px;
	margin-top: 16px;
	margin-bottom: 9px;
	padding: 13px 4px 12px;
}
.ns-header-nav .icon-toggle > *{box-sizing: border-box}
.ns-header-nav .icon-toggle > span{
	display: block;
	position: relative;
	width: 26px;
	height: 1px;
	background: #004C9D;
}
.ns-header-nav .icon-toggle .sr-only{
	position: absolute;
	width: 1px;
	height: 1px;
	margin: -1px;
	padding: 0;
	border: 0;
	clip: rect(0, 0, 0, 0);
	overflow: hidden;
}
.ns-header-nav .icon-toggle .bar1.icon-bar{
	animation: topbar-x .5s 0s;
	-webkit-animation: topbar-x .5s 0s;
	animation-fill-mode: forwards;
	-webkit-animation-fill-mode: forwards;
}
.ns-header-nav .icon-toggle .bar2.icon-bar{margin: 7px 0}
.ns-header-nav .ns-nav-all .nav-all-title{font-size: 0.9em;color: #004C9D}
.ns-nav-all span.na-link-xe{margin-left: 24px}
.ns-nav-all span.na-link-xe > a{font-size: 0.85em}

#all-menu{z-index: 999}
.ns-mail-news { float: left; height: 76px; line-height: 76px; margin-left: 10px;}
.ns-mail-news a{padding-left: 5px;text-decoration: inherit;color: #000; font-size: 14px;}
.ns-mail-news a:after{
	content: "";
	display: inline-block;
	width: 1px;
	height: 12px;
	margin-left: 10px;
	margin-bottom: -2px;
	background: #EBEBEB;
}

.ns-mail-news a:last-child:after {
	display: none;
	width: 0px;
	height: 0px;
	margin: 0px;
}

.ns-mail-news [class^=icon-]:before{
	content: "";
	display: inline-block;
	width: 15px;
	height: 11px;
	margin-bottom: -1px;
	margin-right: 4px;
}
.ns-mail-news .icon-mail:before{background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAALCAYAAACgR9dcAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAHVJREFUKJGdkrEKwCAMRF+KW///4zq7d+wkXActpDYq9CCQmHsxggAZ0I+4aEmWRBQDPReiZgoHDMD9BTdjWcDF5dp8R1Iys0KsAiR/sPWOwYAPGMJuQG5ljkAAq15Z2KwbhCD9m6MNZv0pvFICDjMb/oaJzhvi7mrGETfXdQAAAABJRU5ErkJggg==") no-repeat}
.ns-mail-news .icon-news:before{background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAALCAYAAACgR9dcAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAGJJREFUKJHFkLEKgDAQQ1+k//9/zm4Ojo7GwUpLqW3RwUDgDi53lwAsgF9wVyxEBtv0IMlTd6qBT2K43i77nEfkapubgENlmUY8A9TEllJ+tlWZeRQPX/4v7QDMFInnnhvYTqrjMoEE7LxiAAAAAElFTkSuQmCC") no-repeat}
.ns-mail-news .icon-user:before{width: 11px;background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAANFJREFUGJVl0C9Lg1EUgPHfncOkKBj3CawaZGUgBpvBZFgyWiyL2gSrcX4HMRgtBsHmHxgiyFYEFSyGgWA6ht2N+74eOFy457nnOfeICNPEBh7wgRfsVOoF2MEIR9jEIb6wV4GRcIeTmmkfj2hEhIZJzGMZN6pxiyZWMIEj4jcrt2rwbma+ZXCqXMuXZ1jFKcbo/Ptg8eAKl7hGu6ynDIGUUsJ6nn+MQUT8zICi6wHu8YlXvOMJx/XV9TFEF0tYyOc2nnGBOejhDa1yvsK4mI3nf07GlLAdv8W1AAAAAElFTkSuQmCC") no-repeat}
.ns-mail-news a.no-line:after{display: none}

.ns-header-section-1 .dmlghl:before{
	content: "";
	display: inline-block;
	width: 18px;
	height: 16px;
	margin-right: 4px;
	margin-bottom: -4px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABIAAAAQCAYAAAAbBi9cAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAz9JREFUOI1tlE9oHHUUxz8z89uZzWx2k83/mmSbLBUiJCYEPGhjQCpFLXjxpBUP7cFCIS14qYJSkIJBVDyK2IOe05aIVYNCIbT20FpIarvWYtJWm2Q3m/3XmZ3Z2ZnnoSRi8HN8fPm+93h/NBEpAC3sIoqgmFvAX5vBaH2L9MgJ4m2J3bJt6oiIJ7vwa4/kr0vHZeUnUyREikvI6g/TUr33y27pNh4i4uyOrv54WgrXkLCKeOtIVEOc+8iduXHxq1v/Z+RoIuIANsDWnetUVm9iJo7Rv99DioAFWgNIQuUBbOZmsbsG6Zl8HUPttOZqIuJUVi7ZD6+8Q/u+FZKZElZkcOtKksvf9KC0CC0GmfE6U4fXUQkNt9qkcGMUe8+LPPHcZ+gGrla4Ne9Ub39sDx5cRAtBxeHChwOcP5MhZQcoS6iVFCEagyMux8/fpjfboNmA4k2LRjBL/7NHXW114aDTN7lgK3k8u+/O9PPlp08yEKvTlvQJ2gx69tXxNw1u/JZmaqzAiYs5xBX0dli/bpAavuoqZb9GY2sBvQcq9yx+PdfJyU9+x1lTPDVV5mHOZuSVKqZqkv/TZv69fha/6mH62AZNF6LGIczUOMqI+YQh6DGo5k3ytRYsMyAfxKmsWfyxmARNKP9t0jvgsq5baJaGFkDog25aGKaB3jXxNuW779L0QLUEZIdraCUDr6jRPVqnc8IjORaSfdkhPhzRkQpwCzpaAtavPUMi8wXK0tFExPErW/bKz0foHJrn4udZ8qaF1QjZ0+ehgpCyY6FF0JpusnQuzdGzOYLSIJ1jc6SzYwCuAtBUB219W3Q/Lbw084BT+ydp+oqk2cC0IwTYLMd5hM7MRzn2TnuUljeAfxdJBzATEARlmhXozTY4/f0yz7+6gZ0K8aqKqK4zcaDE+2eXOXAyT1AEv14l3mbvGKntA42pdpoR6Ar2vuBwuP8uNS+OW22iYgatLQ06RiPwgTgQJZHI+E9Fhq5DYuBr1q6CZkNQg1iX0D1UJ+Z2k+4SUkMRzdrjpLVV8J0PsLsHtn0MbfuNSFhnc+kUQS1P6M6hWkcR4xDJzJt4xcs0ihfA+BbdegOiiK7xWWJ2ZueN/AM9Pr6ZHnXoVgAAAABJRU5ErkJggg==") no-repeat;
}
.ns-header-nav .ns-flip{
	float: right;
	height: 76px;
	text-align: right;
	line-height: 76px;
}
.ns-header-nav .ns-flip .ns-lang {float: right}
.ns-header-nav .ns-flip .ns-lang a{
	display: inline-block;
	width: 17px;
	height: 17px;
	margin-left: 8px;
	margin-bottom: -4px;
	background-repeat: no-repeat;
}
.ns-header-nav .ns-flip .ns-lang a:first-child {
	margin-left: 0px;
}

.ns-header-nav .ns-flip .ns-lang a.ns-icon-usa{background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAxZJREFUOI11lF1oHFUUx/9n7nwmO0l2dlN3O0GbbpqqmE2MNagPjdqCqCiEikKFFgpahYo+iIj4og8W38XWPqh9EB9EWn0SKoVS0RdN8QMVSaFt0u5mN/uVyc7OzM7c44uJbhLPy4XD//87nHvPucTM2BxPPfGaM38zM5vbO/6i2aweOPPDO9+73ZWPb2nWhSEhyjubXo+J/guxC0es2f2Pvb0UDr/Vbws0vADcbEVfPGvJe0YMM4kYfhSdpf2zr6ccZ2ULZHzmjaGRmcd/K1V8N2MzGq0QVr8JbjaCT/bVO8Wcqq5FklRS+pU4aoTzV2bsT89e3YBMTz6n73johd8XSqsFN6ujVAuwI21guaPAWLzGXy+d4t20ysy0XlwQKXVMT47jy/M1FQC04jPHy/WgkMsaWKl1kB+2UKl04AzoCN1c2Dr5ecKjA1ZbYh2TMMMxkvik8t67x2l04liqr3i4mjYCc6niY1e+D9eXfbhZE2WPQZXl+Hzmsn+3FSgB1J77VACLKuWdau6OiTthwaw3Qoy6KSyW1lBwU7h2cw2Z2wYhApWoXtPY6ihCit43AUMxrfvVhpE7iNYachkTC4se7to1iD9utDDm2rhR9hBFRhR8cKqLPY7ZaXdB/0IIAOuaeF61ovBBX9Ox8Ncq510bP82XMb5nED//uoz87Q4GVyu6eWhOJ92jFGtbZooUPKDOPTxySZr2090wkqYh4E9n0WcKPDKVhWJoSEsbQ41DQSR9GZPo8QNQBSkXqfTNVxO5dPoXdLsdMAMKAfKfkxkgBb6wkIBA2DTdDEs39CfpQn+fddC2b8k4traI1rVMtG1aUTRRreaJmRFc/PYwacZnEiy3pWyFM5MiNCk/1M6dO0HMjD/PfCTG4u6lIEmmCJD/Z6WNPFnoRiXz0QNFdere5sbu8HDaIsf5TsbxNDMibNcAQGBoJGWTq5WiaIeLwKYt9q4uaELyK7BT7ycgFUAMIAGggiAQx1Db7dOq572p3bevtUHe7j8JXj0xoEbRJIiOApgD8COi6DQXxi4rL71cE2mnx/Q3soFdLVihvKEAAAAASUVORK5CYII=")}
.ns-header-nav .ns-flip .ns-lang a.ns-icon-china{background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAjhJREFUOI2dlM1LVFEYxn/vuXfGGS2cmSsqIQRFFBX2rQszhEAjkCCiTbRqHf4HQdCuXatwk4sgCILChD4QssUEtZhoEVIkWVgaTjqmjtf78ba4t2mmKYseOBzOx/Oe53nO4YiqUo18NrOpK2X12J6cwgkH6Pa2kk+8oGTulk143zYymfhcDGpIqlpp/sFsv3ZlnmuTo9qcU92bUb2UVt2VUW1yVNtyqm25kaDNaa/myQ8l5d25C+nza8Nqh0ZupMEDFgysA0d89JCHjKRBAcMnH3rtueIUgA2ge3KD6YurwzroGgzQDFxLQwBYwLLAjAVSMbDFFnmg7S1dMju/aMaymzPyzrrMvQaDAiEwmoQ3FjQACeCDhUwkIxVSyWEHqkMrrTmRjy3Zcx2euclxNyKE8aZHyWhcMjDgon0ecrUR/FhdBFdFttuOSD8phWcJWImPaVRIxv1OD6YsmDHRAabmXhoEeo0tHEUBTyBF1AKJAnUUPbMGAcikHVkRaqE6KOutOT9RLbCyGMeeVliVnzbr8doA73+7JET+SxsWACiYbzBRJ7G6UL3GWhgZNV+C8GG90X9GuRzqU3NrzR0DCv9TwUeuFLxgVlSVV06mrzNhj6Nq/k6NITK5rtqdnCsuGYDO4uKTl75/FiMbRxgjQKYLfnAiOVdcgqqns39+8U7e9XpWYBz5Q0YiuMj1mTA8fGB+Yboy/et/8jjbnFpG9x2z7ZNNwmlgG5BfVm6P+/5Eh8jbnq+lGtJ3WYLuGpZ829wAAAAASUVORK5CYII=")}
.ns-header-nav .ns-flip .ns-lang a.ns-icon-vietnam{background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAm5JREFUOI1tlM9LVFEUxz/nvjejqCPamE6hIubCaCGRiIQaYS5CimjnptrUqtpEBP0DRZs2bdq1aFUkRWFQYUUuysIgg37QQnTT4IwzOP4YZ+bd0+LNvHlTnd0995zvOef7PfeKqhK29fa4s2a1v8c1J4BTwCCwDMxkrX30vFCcn8rmNsM5EgbZ6IjvbRK5AZyh4ldAKtECMJ9TvRZLpt/8A5Jpj/e1GOZE6ahprQi4ISAAweaUs7Fk+n4VJNHWAnxCdV8QaAEHGHDghwcb5XMAJDanejyWTL8wS7tbReFSDQBACWgWOB+FPQYK1JqqicHNuV3NMdPpOAlRvR5U31LYUMgqdBkYc2G/gZz1/ZsKXtDNwV7XnXRdGAbq8YA2gQHXr5pROBmBCHAsAksWmgw0At89WFFwlFaRCRd0vEyW30W/gXNRf/4CkFIYcuBwg0/wdAkWvGCqCBxxUQ4AYIBN4HYBvipciUKXwLYfyTpwJw8PS352NMDpMcBCcHSBemC6ADNFqBOf3AaB9yW4V/Q7rgIgsGQw8rJWFYWEwFEX8gpPi5CyMOxAn/HvQzuTV16bHasfgWzVCxxy/OpX83B5Gy7mIQOMOP7yVZZchDXVV6Kq2ETbBaN6F8WXb9DxJV70oFFgqzx5r8AHzwcxgPD52U5xrLKx9cBbVIeQsiq2zE/l7exQ5UMBEbtc8ia6U5lZA8DvVP6X501akS9omeC6UNtaTnYDUJtTnepOZWYrwgLQt5pJrVkd8eAWhhL/MyMovPtZsqOxZPpBoNDf/0mhI04RelAdbTTmNDAOrKjq42+e96RZZLFzNbMdzvkD+r0EoEQcBMcAAAAASUVORK5CYII=")}
.ns-header-nav .ns-flip .ns-lang a.ns-icon-japan{background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAARCAYAAAA7bUf6AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAVpJREFUOI2tlE1OwzAQRp/z0yQCpKpsECsvYAO7SoA4AEgVR8p50htwhS57mSrUcZIOi9itS1skREcaxcr4ezMZj6M4tATIgRGQAjHQAy1gAQN0oUD9AFw4QA80Ttg5cApkDmqA+hjkymWvRcQcqXAQKJW7ZBZYhRBfwUpE7ClAABq5pAaoo6AHtQcYrXWrVNkqtbBKGfcszfOTBnD7aqdLAC6BsYggIpjbG22harJEmiLd+SiWBqr164v2e4Gx0zMBCh+wUDZFKk1+xNNILJQBpAAmket6679XFB8nmxHHCHvxFkgjhiPbnbtiivza12mw7oA4YpiJZPt6w/JgevZtGawToI98SUHg86S861BKhfEUaCOGocm2hdzfVazbORsZpsh730Mn8+79rQogmdOTANdA7ru+fnzQFkoLCwvGwqKB8ms2C483d7rkLBN71rvj7d+32Nuf/yff2C25uGN8V80AAAAASUVORK5CYII=")}
.ns-header-nav .ns-flip .ns-lang a span{
	position: absolute;
	top: 0;
	left: -9999px;
	height: 0px;
	text-indent: -99999px;
	font-size: 0;
}

.ns-header-nav .ns-flip .ns-lang-select select {
	/* -webkit-appearance: none;
	-moz-appearance: none;
	appearance: none; */
	margin-right: -4px;
	border: 1px solid #ddd;
	border-right: 0px;
	padding: 2px 8px 2px 10px;
	color: #666;
	font-size: 13px;
	height: 30px;
	box-sizing: border-box;
	vertical-align: middle;
}

/* .ns-header-nav .ns-flip .ns-lang-select select::-ms-expand {
	display: none;
} */
 
.ns-header-nav .ns-flip .ns-lang-select .lang-select-btn {
	color: #fff;
	background-color: #0051a3;
	border: 0px; 
	line-height: 30px;
	height: 30px;
	padding: 0 7px;
	vertical-align: middle;
}

footer{background: #333}
footer .info{padding: 14px 0}
footer .info .info-list{
	float: left;
	list-style: none;
	height: 30px;
	padding-left: 0;
	white-space: nowrap;
}
footer .info .info-list > li{
	display: inline-block;
	margin-left: 8px;
	padding-left: 10px;
	border-left: 1px solid #404040;
	line-height: 11px;
}
footer .info .info-list > li:first-child{margin: 0;padding: 0;border: 0}
footer .info .info-list > li > a {
    font-size: 0.9em;
    font-weight: 300;
    text-decoration: inherit;
    color: #CFCFCF;
}
footer .info .family-link-button{float: right}
footer .info .family-link-button a{
	display: inline-block;
	box-sizing: border-box;
	width: 31px;
	height: 31px;
	border: 1px solid #484848;
	text-align: center;
	text-decoration: inherit;
	line-height: 31px;
}
footer .info .family-link-button a.down{border-color: #FF8900;background: #FF8900}
footer .ns-icon-angle-up{height: 6px}
footer .ns-icon-angle-up:before{
	content: "";
	display: block;
	width: 11px;
	height: 6px;
	margin-top: -3px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAADNJREFUGJWFjEEOADAIwpD//5mdTKZM1yNpCUl4IADRRy6ivXT5frSAg5iUgItoAT9iCQ5z6Q4IrVno4QAAAABJRU5ErkJggg==") no-repeat;
}
footer .ns-icon-angle-down:before{
	content: "";
	display: block;
	width: 11px;
	height: 6px;
	margin-top: -3px;
	background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAAGCAYAAAAVMmT4AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAADpJREFUGJWFj0EOACAIw8r+/+d5IQbBKDegDSxsGwj+ZSXoHwiEsnkJ+7LK8CYcL6otqzCydLgKI/QCVPQOCXyxMyEAAAAASUVORK5CYII=") no-repeat;
}

#family-link-list{margin-bottom: 20px}
#family-link-list h3{margin-bottom: 20px;font-size: 16px;color: #FF8900}
#family-link-list > ul{margin-left: -20px}
#family-link-list > ul > li{
	float: left;
	box-sizing: border-box;
	width: 16.66%;
	margin: 0;
	padding-left: 20px;
	flex: none;
	-ms-flex: none;
	-webkit-flex: none;
}
#family-link-list > ul > li:first-child{border-left: none}
#family-link-list > ul > li .title{margin-bottom: 10px;font-size: 16px;color: #FFF}
#family-link-list > ul > li a{
	display: block;
	text-decoration: inherit;
	font-size: 13px;
	font-weight: 300;
	line-height: 23px;
	letter-spacing: -1px;
	color: #878787;
}
#family-link-list a:hover{color: #fff}
#family-link-list .divider{margin-left: -20px}
#family-link-list .divider>*{padding-left: 20px}
#family-link-list .divider>li{border-left: 1px solid #3d3d3d}
#family-link-list .divider>li:first-child{border-left: none}


footer .links{position: relative;margin-bottom: 30px}
footer .links .tab-wrap{
	position: relative;
	width: 1160px;
	height: 48px;
}
footer .ns-tab{margin-top: -1px;margin-bottom: 0}
footer .ns-tab:before{
	display: block;
	position: absolute;
	top: -1px;
	left: 0;
	right: 0;
	bottom: auto;
	border-top: 1px solid #484848;
	z-index: -1;
}
footer .ns-tab > li{margin-top: -1px;margin-bottom: 0}
footer .ns-tab,
footer .ns-tab > li:first-child > a{margin-left: 0}
footer .ns-tab > li > a{
	border-top: 1px solid #484848;
	border-color: #484848;
	background: #333;
	text-align: center;
	color: #CFCFCF;
}
footer .ns-tab > li > .ns-dropdown{
	margin-top: 1px;
	box-sizing: border-box;
	border: 1px solid #AEAEAE;
	background: #333;
	text-align: left;
	z-index: -1;
}
footer .ns-tab>li.ns-open>a,
footer .ns-tab>li>a:focus,
footer .ns-tab>li>a:hover{
    border-color: #aeaeae;
    background: #333;
    color: #ff8900;
    outline: 0
}



.sns{margin-bottom: 5px}
.sns .sns-list-wrap>a{
    display: inline-block;
    width: 32px;
    height: 32px;
    line-height: 32px;
    text-align: center
}

.sns .sns-list-wrap > a > i:before {
  content: " ";
  display: block;
}

.sns .sns-list-wrap > a > i > span,
.ns-icon-top {
	font-size: 0px;
	height: 0px;
	position: absolute;
	left:-99999px;
	text-indent: -9999px;
	padding: 0;
	margin: 0;
	overflow: hidden;
}

.sns .sns-list-wrap>a:hover,
.sns .sns-list-wrap>a:focus {
    background: #fff;
    border-radius: 50%
}
.sns .sns-list-wrap>a:hover .ns-icon-facebook:before,
.sns .sns-list-wrap>a:focus .ns-icon-facebook:before {background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAANCAYAAACUwi84AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAJRJREFUGJWVkCEOAkEMRV83I0AgEBjOxJAgUSRrkHsGDoFkE67AWCQGgUSsRe4FMCRdMxPKMAie6W/7m6YVVSUhvp0BPW+uFZ/0Wf50ZroxjR3QATdnig+jLxrqM4CwOEyBFfACjtGwifHugDWwz3Yn47YCxvxmIulM8a0HTrGx1FAHAHvmqKStwZV0/qgv/jLMS3oAcy4eGTAPQxoAAAAASUVORK5CYII=") no-repeat}
.sns .sns-list-wrap>a:hover .ns-icon-twitter:before,
.sns .sns-list-wrap>a:focus .ns-icon-twitter:before {background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAALCAYAAACksgdhAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAL5JREFUKJGNkcENwjAMRV+r3kIPXaGMUEYoI6QrdAQYoTMwAhmBrtARyAhwCDmHA7ZUpKjwJB9s6ft/2UVKiS1qFzugCdbMOitSStQuTsGac0ZwA3ppF8ADvthdXy1wB2ZgDNZ4EZyAKWPu1OkBNDqUBXblovhgzb6qXWyA50pkpXJ4gDJYsxb8YgEopRn+FF3WokUibuH0SCWARDyqfQYPjNpUtYs90Em1GcECDLIY+Bxilmgt3wfRvx00lvIGOcJGCDubP7QAAAAASUVORK5CYII=") no-repeat}
.sns .sns-list-wrap>a:hover .ns-icon-blog:before,
.sns .sns-list-wrap>a:focus .ns-icon-blog:before {background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAOtJREFUGJV10b0uBWEQxvHfrpWIRCMiCgk5iLAS7dlmE1G5Aq5DQ+EGSBRuQavSCKVtNhGNYgvFCSGSU1tKVuHdZOPjqeaded6Z/2SipmlkRbqJPSwh9q0HHJV5dRHeov716gauMOq3GmyXeXUmdDnoGIcY4CUYI+y3P2MshPgVWZlXi1jDU8j3siKdbDEG6OETN6gxhn5n4h1ukw5fHAx/aR2zXXODe7x1cuNYCezvCUZCocZWmVePrTMr0pmAMI04CZvPYQKXWZHWPzpPhXiY4BDnYdTyP8xwHIUL7mAX8x0s+MAzTsq8Ov0CH8U7m7fA37cAAAAASUVORK5CYII=") no-repeat}
.sns .sns-list-wrap>a:hover .ns-icon-kakaostory:before,
.sns .sns-list-wrap>a:focus .ns-icon-kakaostory:before {background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAANCAYAAABlyXS1AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAHhJREFUGJW1zDEKg0AUhOHfIFhIGskF1kMIqfUMXtIjrAdILuENtAgrCBZj48or3DJTveHjTRa8m4GKmzxSEDGZP+Ji+m4xk3SVday/QJOabcw9XJ/rWP+Ap8FXfsIGFAY+ZTfNcba122U3vQGQhCSCd33wTrFL4gBhAiy4HyxDugAAAABJRU5ErkJggg==") no-repeat}
.sns .sns-list-wrap>a:hover .ns-icon-survey:before,
.sns .sns-list-wrap>a:focus .ns-icon-survey:before {background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAJhJREFUKJGdkk0RwyAYBRcmAjCQOEACEhoXyOipMnCRSkACDhIDOKCXL53SYQLtnpjA5j1+VCkFAJPiDNwBn61TXDCJcAO2q4WVJAlNwaRYZBiAR7buANBSqYcHdmmElg+jbCbFWZ0H0an3SdA/pJz4qfPXJv8kVVIYdIL6ehH7gLS8k+Ti1o6wZuuOak/ZuiewNKoGYJF5XjxQM6U1u8wvAAAAAElFTkSuQmCC") no-repeat}
.sns .sns-list-wrap>a:hover .ns-icon-live:before,
.sns .sns-list-wrap>a:focus .ns-icon-live:before {background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAANCAYAAABPeYUaAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAARZJREFUKJGt07ErhWEUBvDf+7koXblhNVBYLQzKYNE1KxtlsCgj/wMzWWwYyaDcXWG1IJLFeOkWkiuu4XvLHe73TZ7pvOd5znPeOj2hVl6DPsxgASNoR0OKBkKsA75wjwNUek43q6FWXpvGPj4jeYFzXOMdPyighGFMYDLWXVgs4BhHWMGHbDzjAZX47sA2DhO8YqmFQQMbOaZ1LKOWRHFvhnA98qMZfBE/SdPWPNxGTV8rMmnVzEH1P0wG8kxCK7IJY1HzlGUS8JIxvBX5qwz+DUmCbuxK796MgNWc37VhB6UC5rCHG9zhDJfSi7zjOy4oYRDjmJKevYj5ELPTj1lpdobQGYcb/rIT4vY6HqVROek53az+AoU0QbKXz5k0AAAAAElFTkSuQmCC") no-repeat}
.sns .sns-list-wrap>a:hover .ns-icon-insta:before,
.sns .sns-list-wrap>a:focus .ns-icon-insta:before {background: url("/wp-content/uploads/2018/07/inst_on.png") no-repeat;}
.sns [class*=ns-icon-],
.sns [class*=ns-icon-]:focus,
.sns [class*=ns-icon-]:hover{
    margin-bottom: -2px
}
.sns [class^=ns-icon]:before{display: block;content: ""}
.sns .ns-icon-facebook:before{
    width: 8px;
    height: 13px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAANCAYAAACUwi84AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAHxJREFUGJWV0CEOwkAQheGPZgUIBALTO1VwASQC0zNwLyQGgURgkb0AhmRQTYayFfzJJP/bvBGzi4iQ2GJI+dr4ZpjkV0mhT37CA7dceCa/4AwFG+zwToUWe9xFxDHmOTRYmWctIsbp0mY3vuczlzXPhVLz6Uf98FehrfkHc5hH+RpNq8IAAAAASUVORK5CYII=") no-repeat
}
.sns .ns-icon-twitter:before{
    width: 13px;
    height: 11px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAALCAYAAACksgdhAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAJdJREFUKJGNkVERwjAQBRcGA7UQC7VQDUioBSxUSy0ECSChFoqE5YMLhFKgO5NJ8uaSu3e3U/lDCzTA+amoqEPsy5V9cVFHdUBNIeY4lwcn1xlLwFyLar/IUphUUJu4bCGr7IFbGN3CtW5EtzFTKuWVEuff8Y4RS93e1kdb15jiY1QOQBcDbIH0xccxvL8Nt1/JkkP/GPodraN/RztOctYAAAAASUVORK5CYII=") no-repeat
}
.sns .ns-icon-blog:before{
    width: 11px;
    height: 11px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAsAAAALCAYAAACprHcmAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAMJJREFUGJWFkMFKQmEQhb8LdyFiINJC3Cjtegxx16Kd4MrX8xVEMFpHPUCQlFRkwkUi3Qj6tWgu/EiXDhyYOecwMwwq6kCdqc/qMnirXoWPCmpf3fs3juowDc8T80N9Ut8iqPqQhl9C/FJ7YTQTfaO2VHLgwC8awAT4BmpAJ/QmcAPcZ+oCuOB/FHnSCDwC20SrA5dABuyqbi7ZVj/Df82Bd6ALnAHTuDmdfB71CvW64senGJXrRuqdulaLhOv481jlBw5nJ8qZiN6eAAAAAElFTkSuQmCC") no-repeat
}
.sns .ns-icon-kakaostory:before{
    width: 7px;
    height: 13px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAcAAAANCAYAAABlyXS1AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAFhJREFUGJW1zzEOQFAURNH79Brsxj5s0kKUVkKhkiiuhuT5oTTJFJNTTagL0PCSUH0DgOoLfsY17aPEFoirc8YonuQxZtyAOmGHirr7zKRyY18gGVGHDConOI5bl6svSNoAAAAASUVORK5CYII=") no-repeat
}
.sns .ns-icon-survey:before{
    width: 13px;
    height: 13px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA0AAAANCAYAAABy6+R8AAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAAG1JREFUKJGdksENgCAQBBdjG9CRDUJ3NjI+BCJwCnGSCyTsPMitAOXxQORGX1MuBy1TyTNSAoWYc1WKC1LhAOQANOLyab0FZzsV6zH9kbTPAhbbavBNSotO8ycv6VyQQr/tvhnmnqyaPDtoNuICvpwd2eu8paYAAAAASUVORK5CYII=") no-repeat
}
.sns .ns-icon-live:before{
    width: 17px;
    height: 13px;
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABEAAAANCAYAAABPeYUaAAABS2lUWHRYTUw6Y29tLmFkb2JlLnhtcAAAAAAAPD94cGFja2V0IGJlZ2luPSLvu78iIGlkPSJXNU0wTXBDZWhpSHpyZVN6TlRjemtjOWQiPz4KPHg6eG1wbWV0YSB4bWxuczp4PSJhZG9iZTpuczptZXRhLyIgeDp4bXB0az0iQWRvYmUgWE1QIENvcmUgNS42LWMxMzggNzkuMTU5ODI0LCAyMDE2LzA5LzE0LTAxOjA5OjAxICAgICAgICAiPgogPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4KICA8cmRmOkRlc2NyaXB0aW9uIHJkZjphYm91dD0iIi8+CiA8L3JkZjpSREY+CjwveDp4bXBtZXRhPgo8P3hwYWNrZXQgZW5kPSJyIj8+IEmuOgAAARBJREFUKJGt00FL1FEUBfDfm7GRZBbRtG2hkLNtUwvBhSCCHyLx67QXXBi0UL+Bi/ZBtXUjkouiXA5BQwYZdlz8n+hi/oMDHXhweefcs7j3npIEBtjAKyzjAaJBUGpd8BdnOMQ7jEqSNRzgTyU/4gNOcIF/mMMjPMNLrNR6AVuS/EzyNsnDJGZ4vSR7ScaSnLeIkuT1Pcy+SfI9yeMWkxsMWwz6Sb527gxvGk6rZjCJ7Ez6nILR/zB5Os2kTCLv4HnVnLeZFPxoad6p/HEL/wudmzt5U/c+y510k+wmGZck69jHb3zGe3zSbOQCV+hpLnYRL7CKIfrYLjU7T7Cpyc4S5mtz3GanoItLfNFE5QijaxRoDcRlxH1NAAAAAElFTkSuQmCC") no-repeat;
}
.sns .ns-icon-insta:before{
    width: 13px;
    height: 13px;
    background: url("/wp-content/uploads/2018/07/inst_off.png") no-repeat;
}

.addr{margin-bottom: 30px}
.addr .ns-con{position: relative}
.addr .address{
	font-size: 13px;
    font-weight: 300;
    line-height: 24px;
    color: #fff
}
.addr .address span{margin-right: 5px;color: #ff8900}
.addr .address i{margin: 0 5px;font-size: 12px}
.addr .copyright{
    margin-top: 5px;
    font-size: 12px;
    line-height: 16px;
    color: #fff
}
.addr .footer-logo{position: absolute;right: 20px;top: 0}
